Subject: Re: linux-next: manual merge of the drm tree with the v4l-dvb tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Fri, 27 Jul 2018 07:32:42 -0300

Em Fri, 27 Jul 2018 14:36:40 +1000
Stephen Rothwell <[email-masked]> escreveu:

> Hi all,
> 
> Today's linux-next merge of the drm tree got a conflict in:
> 
>   drivers/gpu/ipu-v3/ipu-cpmem.c
> 
> between commit:
> 
>   343b23a7c6b6 ("media: gpu: ipu-v3: Allow negative offsets for interlaced scanning")
> 
> from the v4l-dvb tree and commit:
> 
>   4e3c5d7e05be ("gpu: ipu-v3: Allow negative offsets for interlaced scanning")
> 
> from the drm tree.
> 
> I fixed it up (I just used the drm tree version) and can carry the fix
> as necessary. This is now fixed as far as linux-next is concerned, but
> any non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.

My mistake. Not sure why media ML was c/c on this patch. As the author
is an usual media contributor and we have an IPU3 driver that has being
taking some discussions those days, I ended by merging it without
noticing that it was for the gpu driver.

I'll remove it from my tree in order to avoid conflicts.

Thanks,
Mauro
_______________________________________________
dri-devel mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/dri-devel